<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>22</Number>
  <Web>https://www.comixology.com/Thor-2020-22/digital-comic/976151</Web>
  <Summary>"GOD OF HAMMERS" PART 4 of 5! To stop the deadly path of the Mjolnir-wielding God of Hammers, all of the Marvel Universe must come together! The final battle is here, but will Thor's allies survive the hammer's blows? Thor turns to an unexpected source to help ensure victory!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB976151], [ASINB09L9MXR2T], [RELDATE:2022-02-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Mythology</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
